Qlik Community

Qlik NPrinting Discussions

Discussion Board for collaboration on Qlik NPrinting.

kevinpintokpa
Not applicable

NPrinting Designer version mismatch: 17.3.1 Designer does not work with NPrinting Server 17.4.1

We encountered this problem when editing a report with a PowerPoint template.  The report is on an NPrinting 17.4.1 server.  When opened with an NPrinting 17.3.1 Designer, this error is encountered:

Invalid length for a Base-64 char array or string

NPrinting Designer Version bug.png

The solution in this case is to upgrade everybody's copy of NPrinting Designer.  This is tedious and it would be nice to have a heads up or even better some forward compatibility.

1 Reply
ali_hijazi
Not applicable

Re: NPrinting Designer version mismatch: 17.3.1 Designer does not work with NPrinting Server 17.4.1

you need to install the designer whose version matches the NPrinting server version

I can walk on water when it freezes
Community Browser